.clearfix{
    clear:both;
}

.red{
    color:#b20933;
}

.white{
    color:#fff;
}

.f-titel{
    color:#b20933;
    border-bottom:1px solid #b20933;
    padding-bottom:3px;
}

.f-price{
    color:#b20933;
}

.f-avp{
    line-height:1.25rem;
    color:#878787;
}

.f-menge, .f-pzn, .m-pzn, .f-gpreis{
    color:#575757;
}

.f-ktext{
    color:#b20933;
    overflow:hidden;
    text-overflow:ellipsis;
}

.f-ktext2{
    color:#575757;
    overflow:hidden;
    text-overflow:ellipsis;
}

.strikethrough, .strikethrough2{
    position:relative;
}

.strikethrough:before, .strikethrough2:before {
    position: absolute;
    content: "";
    left:0;
    top:50%;
    right:0;
    border-top:2px solid #949494;
    -webkit-transform:rotate(-10deg);
    -moz-transform:rotate(-10deg);
    -ms-transform:rotate(-10deg);
    -o-transform:rotate(-10deg);
    transform:rotate(-10deg);
}

.strikethrough2:before {
    border-top:2px solid #fff;
}

.titel-banner, .titel-banner2, .text-banner, .text-banner2{
    color:#fff;
}

.kacheln-handy{
    border-top:1px solid #b20933;
    border-bottom:1px solid #b20933;
}

.pl-5{
    padding-left:5px;
}

@media (min-width:320px){
    .f-titel{
        font-size:1.125rem;
        text-align:center;
        margin-top:30px;
        margin-bottom:0;
    }
    .kacheln{
        display:inline-block;
        width:91%;
    }
    .bg-banner{
        background:-moz-linear-gradient(-20deg, rgba(178,9,51,1) 0%, rgba(178,9,51,1) 85.9%, rgba(255,255,255,1) 86%, rgba(255,255,255,1) 100%);
        background:-webkit-linear-gradient(-20deg, rgba(178,9,51,1) 0%, rgba(178,9,51,1) 85.9%, rgba(255,255,255,1) 86%, rgba(255,255,255,1) 100%);
        background:-o-linear-gradient(-20deg, rgba(178,9,51,1) 0%, rgba(178,9,51,1) 85.9%, rgba(255,255,255,1) 86%, rgba(255,255,255,1) 100%);
        background:-ms-linear-gradient(-20deg, rgba(178,9,51,1) 0%, rgba(178,9,51,1) 85.9%, rgba(255,255,255,1) 86%, rgba(255,255,255,1) 100%);
        background:linear-gradient(110deg, rgba(178,9,51,1) 0%, rgba(178,9,51,1) 85.9%, rgba(255,255,255,1) 86%, rgba(255,255,255,1) 100%);
        height:auto;
    }
    .titel-banner{
        font-size:1rem;
        line-height:normal;
        padding:10px 10px 6px 10px;
        text-align:left;
    }    
    .titel-banner2{
        font-size:1.5rem;
        line-height:1.3rem;
        padding:8px 10px 7px 10px;
        text-align:left;
        font-weight:300;
    }
    .f-price{
        font-size:1.6rem;
        line-height:2.375rem;
    }
    .f-avp{
        font-size:0.99rem;
        padding-top:0;
    }
    .f-avp2{
        padding-bottom:0;
    }
    .f-pzn, .f-gpreis{
        font-size:0.75rem;
        line-height:inherit;
        padding-top:0;
    }
    .f-menge, .m-pzn{
        font-size:0.75rem;
        line-height:0.8rem;
        padding-top:0;
    }
    .m-pzn{
        margin-top:6px;
    }
    .titel-banner{
        font-size:0.92rem;
    }
    .text-aktion{
        font-size:1.6rem;
        line-height:0.8;
    }
    .f-ktext{
        font-size:1rem;
        line-height:1.2;
        padding-top:8px;
        padding-right:1px;
        height:auto;
    }
    .f-ktext2{
        font-size:0.875rem;
        line-height:1.1rem;
        max-height:72px;
        padding-left:10px;
        padding-right:1px;
    }
    .bottom-fk{
        position:absolute;
        right:20px;
        bottom:-70px;
        margin-bottom:0;
    }
    .bottom-fk2{
        position:absolute;
        right:20px;
        bottom:-70px;
        margin-bottom:0;
    }
    .details_image img {
        max-height:120px;
    }
    .h-imgtext{
        height:204px;
    }
    .g-price{
        height:126px;
        text-align:right;
        padding-right:20px;
    }
    .mt-15{
        margin-top:15px;
    }
    .kacheln2_container{
        float:none;
        margin:auto;
    }
    .leading-space-kacheln2{
        height:25px;
    }
    .details_image_stoerer{
        top:0;
        right:-14px;
        width:50%;
        padding-bottom:50%;
    }
    .details_image_f-price{
        font-size:1.125rem;
        padding-top:0;
    }
    .pt-10{
        padding-top:6px;
    }
    .details_image_menge{
        font-size:0.5625rem;
        padding-top:1px;
    }
    .details_image_f-avp{
        font-size:0.5625rem;
        padding-top:0;
    }
    .strikethrough2{
        top:2px;
        font-size:0.75rem;
    }
}
@media (min-width:360px){
    .kacheln{
        width:92%;
    }
    .details_image img {
        max-height:139px;
    }
    .h-imgtext{
        height:229px;
    }
    .bottom-fk{
        position:absolute;
        right:20px;
        bottom:-80px;
        margin-bottom:0;
    }
    .bottom-fk2{
        position:absolute;
        right:20px;
        bottom:-80px;
        margin-bottom:0;
    }
    .f-ktext{
        font-size:1.2rem;
    }
    .text-aktion{
        font-size:1.8rem;
        line-height:0.8;
    }
    .titel-banner{
        font-size:1.04rem;
    }       
    .titel-banner2{
        font-size:1.75rem;
        line-height:1.5rem;
    }
    .details_image_stoerer{
        width:45%;
        padding-bottom:45%;
    }
    .f-avp2{
        padding-bottom:2px;
    }
}

@media (min-width:768px){
    .bottom-fk{
        position:absolute;
        right:20px;
        bottom:-90px;
        margin-bottom:0;
    }
    .bottom-fk2{
        position:absolute;
        right:20px;
        bottom:-71px;
        margin-bottom:0;
    }
    .titel-banner{
        font-size:1.32rem;
        line-height:1.1;
        padding:14px 12px 10px 18px;
    }
    .titel-banner2{
        font-size:2rem;
        line-height:0.98;
        padding:8px 12px 7px 18px;
    }
    .text-aktion{
        font-size:2.3rem;
        line-height:0.7;
    }
    .f-ktext{
        font-size:1.75rem;
        line-height:1.15;
    }
    .f-ktext2{
        font-size:1.09375rem;
        line-height:1.3125rem;
        max-height:91px;
    }
    .f-price{
        font-size:3rem;
        line-height:normal;
    }
    .f-avp{
        font-size:1.6rem;
        padding-top:2px;
    }
    .f-avp2{
        padding-bottom:6px;
    }
    .strikethrough2{
        top:6px;
    }
    
    .f-pzn, .f-gpreis{
        font-size:1rem;
        line-height:0.9375rem;
        padding-top:8px;
    }
    .f-menge, .m-pzn{
        font-size:1rem;
        line-height:0.8rem;
        padding-top:6px;
    }
    .m-pzn{
        margin-top:2px;
    }
    .kacheln{
        width:94%;
    }
    .details_image img {
        max-height:164px;
    }
    .h-imgtext{
        height:257px;
    }
    .g-price{
        height:auto;
        text-align:right;
        padding-right:20px;
    }
    .mt-15{
        margin:8px 0;
    }
    .leading-space-kacheln2{
        height:20px;
    }
    .details_image_stoerer{
        right:0;
        width:35%;
        padding-bottom:35%;
    }
    .details_image_f-price{
        font-size:1.1875rem;
    }
    .details_image_menge{
        font-size:0.6875rem;
        padding-top:4px;
    }
    .details_image_f-avp{
        font-size:0.625rem;
        padding-top:2px;
    }
}
@media (min-width:992px){
    .f-titel{
        font-size:1.5rem;
        text-align:left;
        margin-top:30px;
        margin-bottom:15px
    }   
    .f-price{
        font-size:2.5rem;
        line-height:2.375rem;
    }
    .f-avp{
        font-size:1.25rem;
        padding-top:2px;
    }
    .f-pzn,.f-gpreis,.m-pzn{
        font-size:0.75rem;
        line-height:0.9375rem;
        padding-top:2px;
    }
    .f-menge{
        font-size:0.75rem;
        line-height:0.8rem;
        padding-top:0px;
    }
    .f-ktext{
        font-size:1.4rem;
        padding-top:5px;
        padding-left:2px;
        line-height:1.1;
    }
    .f-ktext2{
        font-size:0.875rem;
        line-height:1rem;
        padding-top:20px;
        max-height:70px;
    }
    .bottom-fk{
        position:absolute;
        right:20px;
        bottom:-80px;
        margin-bottom:0;
    }
    .bg-banner{
        background:-moz-linear-gradient(-20deg, rgba(178,9,51,1) 0%, rgba(178,9,51,1) 40%, rgba(255,255,255,1) 40%, rgba(255,255,255,1) 100%);
        background:-webkit-linear-gradient(-20deg, rgba(178,9,51,1) 0%, rgba(178,9,51,1) 40%, rgba(255,255,255,1) 40%, rgba(255,255,255,1) 100%);
        background:-o-linear-gradient(-20deg, rgba(178,9,51,1) 0%, rgba(178,9,51,1) 40%, rgba(255,255,255,1) 40%, rgba(255,255,255,1) 100%);
        background:-ms-linear-gradient(-20deg, rgba(178,9,51,1) 0%, rgba(178,9,51,1) 40%, rgba(255,255,255,1) 40%, rgba(255,255,255,1) 100%);
        background:linear-gradient(113deg, rgba(178,9,51,1) 0%, rgba(178,9,51,1) 40%, rgba(255,255,255,1) 40%, rgba(255,255,255,1) 100%);
        height:179.8px;
    }
    .titel-banner{
        font-size:1.84rem;
        line-height:2rem;
        padding:18px 18px 18px 15px;
    }
    .titel-banner.tem-3{
        font-size:2.325rem;        
    }
    .titel-banner2{
        font-size:2.875rem;
        line-height:2.8rem;
        padding:14px 18px 2px 15px;
    }
    .text-aktion{
        font-size:3.2rem;
    }
    .text-banner{
        font-size:0.76rem;
        padding:15px 40px 0 20px;
    }
    .text-banner2{
        font-size:1.9375rem;
        line-height:2rem;
        padding:0 40px 0 15px;
    }
    .btn-select{
        font-size:0.625rem;
        line-height:inherit;
        height:40px;
        width:138.2px;
        padding:13px 2px;
    }
    .btn-deselect {
        font-size:0.625rem;
        height:40px;
        width:119px;
        padding:13px 2px;
    }
    .img-banner{
        height:179.8px;
        width:100%;
    }
    .kacheln{
        width:46.1%;
    }
    .leading-space{
        height:10px;
    }
    .details_image{
        position:relative;
        min-height:168px;
        margin-left:15px;
        left:0;
    }
    .g-price{
        height:75px;
        text-align:right;
        padding-right:20px;
    }
    div.btnumber-4{
        width:143.3px!important;
    }
    .btn-select.btnumber-4{
        width:184.1px!important;
    }
    div.btnumber-3{
        width:190px!important;
    }
    .btn-select.btnumber-3{
        width:234.2px!important;
    }
    div.btnumber-2{
        width:250px!important;
    }
    .btn-select.btnumber-2{
        width:364.2px!important;
    }
    .kacheln2_container{
        float:left;
    }
    .leading-space-kacheln2{
        height:50px;
    }
    .details_image_stoerer{
        right:-14px;
        width:55%;
        padding-bottom:55%;
    }
    .details_image_f-price{
        padding-top:3px;
    }
    .details_image_menge{
        padding-top:3px;
    }
    .f-avp2{
        padding-bottom:4px;
    }
}

@media (min-width:1200px){
    .f-price{
        font-size:3.25rem;
        line-height:2.375rem;
    }
    .f-menge, .f-gpreis, .f-pzn, .m-pzn{
        font-size:0.875rem;
    }
    .f-gpreis, .f-pzn{
        padding-top:6px;
    }
    .f-menge{
        padding-top:4px;
    }
    .bg-banner{
        background:-moz-linear-gradient(-20deg, rgba(178,9,51,1) 0%, rgba(178,9,51,1) 41%, rgba(255,255,255,1) 41%, rgba(255,255,255,1) 100%);
        background:-webkit-linear-gradient(-20deg, rgba(178,9,51,1) 0%, rgba(178,9,51,1) 41%, rgba(255,255,255,1) 41%, rgba(255,255,255,1) 100%);
        background:-o-linear-gradient(-20deg, rgba(178,9,51,1) 0%, rgba(178,9,51,1) 41%, rgba(255,255,255,1) 41%, rgba(255,255,255,1) 100%);
        background:-ms-linear-gradient(-20deg, rgba(178,9,51,1) 0%, rgba(178,9,51,1) 41%, rgba(255,255,255,1) 41%, rgba(255,255,255,1) 100%);
        background:linear-gradient(112deg, rgba(178,9,51,1) 0%, rgba(178,9,51,1) 41%, rgba(255,255,255,1) 41%, rgba(255,255,255,1) 100%);
        height:252px;
    }
    .titel-banner{
        font-size:2.5rem;
        line-height:2.9rem;
        padding:30px;
    }    
     .titel-banner.tem-3{
        font-size:3.125rem;        
    }
    .titel-banner2{
        font-size:3.625rem;
        line-height:3.8rem;
        padding:18px 30px 5px 30px;
    }
    .text-aktion{
        font-size:4.3125rem;
        line-height:3rem;
    }
    .text-banner{
        font-size:1.125rem;
        padding:0 20px 0 30px;
    }
    .text-banner2{
        font-size:2.46875rem;
        line-height:2.8rem;
        padding:0 20px 0 30px;
    }
    .f-avp{
        font-size:1.5rem;
        padding-top:10px;
    }
    .f-avp2{
        padding-bottom:11px;
    }
    .btn-select{
        font-size:0.875rem;
        line-height:normal;
        height:50px;
        width:200.5px;
        padding:16px 2px;
    }
    .btn-deselect{
        font-size:0.75rem;
        height:50px;
        width:163px;
        padding:16px 2px;
    }
    .img-banner{
        height:252px;
        width:100%;
    }
    .details_image img {
        max-height:210px;
    }
    .details_image{
        position:relative;
        min-height:210px;
        margin-left:0;
        left:27px;
    }
    .kacheln{
        width:47.2%;
        border:1px solid #b20933;
    }
    .leading-space{
        height:20px;
    }
    .f-ktext{
        font-size:1.875rem;
        padding-top:0;
        padding-left:15px;
    }
    .f-ktext2{
        font-size:1.125rem;
        line-height:1.4rem;
        max-height:95px;
        padding-left:26px;
        padding-top:0;
    }
    .bottom-fk{
        position:absolute;
        right:20px;
        bottom:-70px;
        margin-bottom:0;
    }
    .g-price{
        height:143px;
        text-align:right;
        padding-right:20px;
    }
    div.btnumber-4{
        width:199px!important;
    }
    .btn-select.btnumber-4{
        width:255.5px!important;
    }
    div.btnumber-3{
        width:261px!important;
    }
    .btn-select.btnumber-3{
        width:330.5px!important;
    }
    div.btnumber-2{
        width:400px!important;
    }
    .btn-select.btnumber-2{
        width:452.5px!important;
    }
    .details_image_stoerer{
        top:-12px;
        right:0;
        width:44%;
        padding-bottom:44%;
    }
    .details_image_f-price{
        font-size:1.375rem;
        padding-top:4px;
    }
    .pt-10{
        padding-top:14px;
    }
    .details_image_f-avp{
        font-size:0.6875rem;
        padding-top:5px;
    }
    .details_image_menge{
        padding-top:8px;
    }
    .strikethrough2{
        top:11px;
        font-size:0.875rem;
    }
}

@-moz-document url-prefix() {
    @media (min-width:768px){
        .f-ktext{
            line-height:1.16;
        }
    }
    @media (min-width:992px){
        .btn-select{
            width:24%;
        }
        .btn-deselect{
            width:19%;
        }
        div.btnumber-4{
            width:23%!important;
        }
        .btn-select.btnumber-4{
            width:31%!important;
        }
        div.btnumber-3{
            width:30%!important;
        }
        .btn-select.btnumber-3{
            width:40%!important;
        }
        div.btnumber-2{
            width:45%!important;
        }
        .btn-select.btnumber-2{
            width:55%!important;
        }
        .f-ktext{
            line-height:1.15;
        }
    }
    @media (min-width:1200px){
        .bg-banner{
            background:linear-gradient(112deg, rgba(178,9,51,1) 0%, rgba(178,9,51,1) 41%, rgba(255,255,255,1) 41.1%, rgba(255,255,255,1) 100%);
        }
    }
}

.btn-select span.text-primary{
    color:#333;
}
.btn-select:hover{
    color:#333;
}
.btn-select{
    background-color:#e5e5e5;
    color:#333;
    border-bottom: 1px solid #878787;
    border-right: 1px solid #878787;
    font-weight: 600;
    text-overflow:ellipsis;
    -ms-text-overflow:ellipsis;
    overflow:hidden;
    white-space:nowrap;
    cursor:default;
}

.btn-deselect:before {
    content:'';
    position: absolute;
    top:0;
    left:0;
    width:0;
    height:100%;
    background:rgba(0,0,0,0.1);
    transition: all 2s ease;
    -webkit-transition: all 2s ease;
    -moz-transition: all 2s ease;
    -o-transition: all 1s ease;
}
.btn-deselect:hover:before {
    width:100%;
}

.titlebtn {
    overflow:hidden;
    text-overflow:ellipsis;
    max-width:100%;
}

.btn-deselect{
    border-bottom:1px solid #878787;
    border-right:1px solid #878787;
    text-overflow:ellipsis;
    -ms-text-overflow:ellipsis;
    overflow:hidden;
    white-space:nowrap;
    cursor:pointer;
}

#btn-1{
    border-left:1px solid #878787;
}

.show{
    display:block;
}
.hide{
    display:none;
}

.products2 .kachelansicht_button{
    display:none;
}

.products1 .kachelansicht_button{
    display:none;
}

.products0 .kachelansicht_button{
    display:none;
}

.btn:active{
    outline:0;
    -webkit-box-shadow:none;
    box-shadow:none;
}

.slidercontrols-arrow-right, .slidercontrols-arrow-left{
    display:none;
}
.kacheln-wrap{
    padding-top:10px;
}
.kacheln2{
    border:1px solid #b20933;
}

.kacheln2_container{
    padding:10px;
    width:290px;
}

.kacheln2_serie_container{
    padding: 5px 0;
    float:none;
    margin:auto;
}

.kacheln2_serie_container_border{
    border:1px solid #878787;
}

.kacheln2_serie_table{
    display:table;
    height:100%;
    width:100%;
}

.kacheln2_serie_text{
    display:table-cell;
    vertical-align:middle;
    font-size:1.0625rem;
    font-weight:600;
    line-height:1.2rem;
}

.kacheln2_serie_name{
    color:#b20933;
    text-align:left;
    padding:10px;
}

.kacheln2_serie_arrow{
    color:#95989a;
    font-size:1.25rem;
    padding:0 5px;
    height:60px;
}

.linkkacheln2:hover, .linkkacheln2:after, .linkkacheln2:active, .linkkacheln2:focus{
    text-decoration:none;
}

.details_image_stoerer{
    position:absolute;
    color:#fff;
    background-color:#b20933;
    text-align:center;
    transform:rotate(20deg);
    border-radius:50%;
    height:0;
}

.details_image_f-price{
    line-height:1.125rem;
}
